
Redmine - Feature #26154

Quickly created new issues

2017-06-13 16:46 - liu su mark

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Quickly created new issues in issues list like open project, this is helpful doing project planning.
Related issues:

Related to Redmine - Feature #729: Issues: (semi-)inline issue editing New 2008-02-23

Related to Redmine - Feature #9184: Inline issue editing within list view/cus... New 2011-09-05

History

#1 - 2017-06-15 11:41 - Go MAEDA

- Category set to Issues list

#2 - 2017-06-18 14:10 - Mischa The Evil

- Related to Feature #729: Issues: (semi-)inline issue editing added

#3 - 2017-06-18 14:10 - Mischa The Evil

- Related to Feature #9184: Inline issue editing within list view/custom query added

#4 - 2018-02-15 10:48 - Shreyas Moolya

liu su mark wrote:

Quickly created new issues in issues list like open project, this is helpful doing project planning.

 This feature could be a huge incorporation. Anyone interested to code?
